
Piratenversammlung / Assemblée Pirate - Motion #3231

Kandidatur GPK Moira Brülisauer

24 May 2012 23:16 - Atropos

Status: Considered Start date: 24 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

http://projects.piratenpartei.ch/dmsf_files/1538?download=

History

#1 - 28 May 2012 21:08 - Atropos

- Status changed from New to 7

#2 - 30 September 2012 00:31 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100
